.head {
	color:#b8152a;
	font-family:"Comic Sans MS", cursive;
	font-size:22px;
	font-weight:bold;
	}
.SubHead
	{
		margin-top:0px;
		margin-bottom:3px;
		color:#602e91;
		font-family:"Comic Sans MS", Tahoma, arial;
	}
.c_content, .Normal
{
	font-family:tahoma,arial,helvetica;
	font-size:13px;
}
h2
{
	margin-top:0px;
	margin-bottom:3px;
	color:#602e91;
	font-family:"Comic Sans MS", Tahoma, arial;
	font-size:15px;
	font-weight:bold;
}
h3
{
	margin-top:0px;
	margin-bottom:3px;
	color:#602e91;
	font-family:"Comic Sans MS", Tahoma, arial;
	font-size:15px;
	font-weight:bold;
}
